Commit 7af5c5ba authored by Alf Gaida's avatar Alf Gaida

Cherry-picking new upstream version 0.14.1.

* Bumped minimum version liblxqt0-dev (>= 0.14.1~)
parent a83c1f6f
lxqt-policykit-0.14.1 / 2019-02-25
==================================
* Bumped version to 0.14.1
* Only translations was changed.
lxqt-policykit-0.14.0 / 2019-01-25
==================================
......
......@@ -22,7 +22,7 @@ message(STATUS "polkit agent: ${POLKIT_AGENT_INCLUDE_DIRS} ${POLKIT_AGENT_LIBRAR
set(POLKIT_AGENT_BINARY_DIR "${CMAKE_INSTALL_BINDIR}" CACHE FILEPATH "Directory for install polkit agent")
# Minumum Versions
set(LXQT_MINIMUM_VERSION "0.14.0")
set(LXQT_MINIMUM_VERSION "0.14.1")
set(QT_MINIMUM_VERSION "5.7.1")
find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
......@@ -32,7 +32,7 @@ find_package(PolkitQt5-1 REQUIRED)
message(STATUS "Building with Qt${Qt5Core_VERSION}")
# Patch Version
set(LXQT_POLKITAGENT_PATCH_VERSION 0)
set(LXQT_POLKITAGENT_PATCH_VERSION 1)
set(LXQT_POLKITAGENT_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_POLKITAGENT_PATCH_VERSION})
add_definitions(
......
lxqt-policykit (0.14.1-1) unstable; urgency=medium
* Cherry-picking new upstream version 0.14.1.
* Bumped minimum version liblxqt0-dev (>= 0.14.1~)
-- Alf Gaida <agaida@siduction.org> Tue, 26 Feb 2019 02:29:24 +0100
lxqt-policykit (0.14.0-1) unstable; urgency=medium
* Cherry-picking new upstream version 0.14.0.
......
......@@ -8,7 +8,7 @@ Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
libkf5windowsystem-dev,
liblxqt0-dev (>= 0.14.0~),
liblxqt0-dev (>= 0.14.1~),
libpolkit-agent-1-dev,
libpolkit-qt5-1-dev,
libqt5svg5-dev,
......
......@@ -7,27 +7,27 @@
<location filename="../src/policykitagent.cpp" line="71"/>
<location filename="../src/policykitagent.cpp" line="158"/>
<source>PolicyKit Information</source>
<translation>Information PolicyKit</translation>
<translation>Information sur PolicyKit</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="71"/>
<source>Another authentization in progress. Please try it again later.</source>
<translation>Une autre authentification est en cours. Essayez un peu plus tard SVP.</translation>
<translation>Une autre authentification est en cours. Veuillez réessayer plus tard.</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="139"/>
<source>Authorization Failed</source>
<translation>Echec de l&apos;autorisation</translation>
<translation>Échec de l&apos;autorisation</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="139"/>
<source>Authorization failed for some reason</source>
<translation>Echec de l&apos;autorisation pour une raison donnée</translation>
<translation>L&apos;autorisation a échoué pour une raison quelconque</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="153"/>
<source>PolicyKit Error</source>
<translation>Erreur PolicyKit</translation>
<translation>Erreur de PolicyKit</translation>
</message>
</context>
<context>
......@@ -35,7 +35,7 @@
<message>
<location filename="../src/policykitagentgui.ui" line="14"/>
<source>Authentication Required</source>
<translation>Authentification est nécessaire</translation>
<translation>Authentification requise</translation>
</message>
<message>
<location filename="../src/policykitagentgui.ui" line="55"/>
......
......@@ -12,17 +12,17 @@
<message>
<location filename="../src/policykitagent.cpp" line="71"/>
<source>Another authentization in progress. Please try it again later.</source>
<translation>Já está em curso uma autorização. Por favor tente mais tarde.</translation>
<translation>Já está em curso uma autenticação. Por favor tente mais tarde.</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="139"/>
<source>Authorization Failed</source>
<translation>Falha de autenticação</translation>
<translation>Falha de autorização</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="139"/>
<source>Authorization failed for some reason</source>
<translation>A autenticação falhou por alguma razão</translation>
<translation>Autorização falhou por algum motivo</translation>
</message>
<message>
<location filename="../src/policykitagent.cpp" line="153"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment